Subject: New Reply Received - Wrong product received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Nov 2019 10:20:35 +0000

Hi nitesh singh,  The customer has responded to the ticket.  Wrong product received   Ticket comment <div>
<div>
<div style="direction: ltr;">Hi </div>
<div style="direction: ltr;">Thanks for your reply. </div>
<div style="direction: ltr;">But unfortunately, I have ordered again and received the same red car seat without black metal holder in the back. So obviously I refused to accept the product this time.
</div>
<div>
<br>
</div>
<div style="direction: ltr;">Why on earth you sent me the wrong product twice?</div>
<div style="direction: ltr;">If you don’t have the exact product you listed online; then say unavailable or delete it or simply put the details and description of the product you keep sending to me.
</div>
<div>
<br>
</div>
<div style="direction: ltr;">You wasted my time and efforts ordering, contacting, going out to receive delivery twice. Plus I am still waiting the first wrong order to be picked up and I am still waiting the refund.
</div>
<div>
<br>
</div>
<div style="direction: ltr;">This is disaster!!!</div>
<div style="direction: ltr;">I have been ordering online for 10 years here in KSA and in the UK and never had this terrible experience. This is the worst.
</div>
<div>
<br>
</div>
<div style="direction: ltr;">I don’t trust you anymore </div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, November 1, 2019 11:07:02 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#221902] - Wrong product received
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us.<br>
<br>
We are truly sorry for the inconvenience caused. This is surely not the experience we want our customers to have when they shop with us.<br>
<br>
We have now forwarded the concern to our relevant department to resolve this as soon as possible.<br>
<br>
I thank you for your understanding and cooperation​.<br>
<br>
Your friends,​<br>
The Support Team<br>
<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/221902